Comment 8 for bug 1053470

Didier Roche (didrocks) wrote :

Override component to main
unity-lens-shopping 6.0.0-0ubuntu1 in quantal: universe/gnome -> main
unity-lens-shopping 6.0.0-0ubuntu1 in quantal amd64: universe/gnome/optional -> main
unity-lens-shopping 6.0.0-0ubuntu1 in quantal armel: universe/gnome/optional -> main
unity-lens-shopping 6.0.0-0ubuntu1 in quantal armhf: universe/gnome/optional -> main
unity-lens-shopping 6.0.0-0ubuntu1 in quantal i386: universe/gnome/optional -> main
unity-lens-shopping 6.0.0-0ubuntu1 in quantal powerpc: universe/gnome/optional -> main
Override [y|N]? y
6 publications overridden.